package com.ruoyi.system.service;

import com.ruoyi.system.domain.SysSupplies;

import java.util.List;

/**
 * 物资管理Service接口
 * 
 * @author
 * @date
 */
public interface ISysSuppliesService
{

    List<SysSupplies> list();

    Integer save(SysSupplies s);

    SysSupplies selectExcelById(Long id);
}
